ghostscript-9.14-1-omv2014.0.x86_64.rpm


Advertisement

Description

ghostscript - PostScript/PDF interpreter and renderer (Main executable)

Property Value
Distribution OpenMandriva Lx 2014.2
Repository OpenMandriva Main Release x86_64
Package name ghostscript
Package version 9.14
Package release 1-omv2014.0
Package architecture x86_64
Package type rpm
Installed size 10.32 KB
Download size 10.06 KB
Official Mirror abf-downloads.openmandriva.org
Ghostscript is a set of software tools that provide a PostScript(TM)
interpreter, a set of C procedures (the Ghostscript library, which
implements the graphics capabilities in the PostScript language) and
an interpreter for Portable Document Format (PDF) files. Ghostscript
translates PostScript code into many common, bitmapped and vector
formats, like those understood by your printer or screen. Ghostscript
is normally used to display PostScript files and to print PostScript
files to non-PostScript printers.
You should install ghostscript if you need to display PostScript or
PDF files, or if you have a non-PostScript printer.

Alternatives

Package Version Architecture Repository
ghostscript-9.14-2-omv2014.0.i586.rpm 9.14 i586 OpenMandriva Main Updates
ghostscript-9.14-2-omv2014.0.x86_64.rpm 9.14 x86_64 OpenMandriva Main Updates
ghostscript-9.14-1-omv2014.0.i586.rpm 9.14 i586 OpenMandriva Main Release
ghostscript - - -

Requires

Name Value
ghostscript-common -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgs.so.9()(64bit) -
update-alternatives -

Provides

Name Value
ghostscript == 9.14-1:2014.0

Download

Type URL
Binary Package ghostscript-9.14-1-omv2014.0.x86_64.rpm
Source Package ghostscript-9.14-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install ghostscript rpm package:
    # urpmi ghostscript

Files

Path
/usr/bin/ghostscript
/usr/bin/gs-common
/usr/bin/gsc

Changelog

2014-04-01 - Bernhard Rosenkraenzer <bero@lindev.ch> 9.14-1
+ Revision: 25c3c40
- Update to 9.14, make sure -devel requires ghostscript
2013-09-24 - Tomasz Pawe? Gajc <phenomenal@wp.pl> 9.10-5
+ Revision: dc6af13
- fix ijs version
2013-09-24 - Tomasz Pawe? Gajc <phenomenal@wp.pl> 9.10-4
+ Revision: f134bc9
- bump ijsreloffset
2013-09-22 - Crispin Boylan <crisb@mandriva.org> 9.10-3
+ Revision: 049c433
- Fix BR
2013-09-22 - Crispin Boylan <crisb@mandriva.org> 9.10-2
+ Revision: 10faeb1
- Fix build with cups
2013-09-02 - Bernhard Rosenkr?nzer <bero@lindev.ch> 9.10-1
+ Revision: fe66772
- Update to 9.10 on upstream maintainers' request
2013-08-31 - Bernhard Rosenkr?nzer <bero@lindev.ch> 9.09-1
+ Revision: faf7aad
- 9.09
2013-08-02 - Alexander Khryukin <alexander@mezon.ru> 9.07-8
+ Revision: f7aed14
- BR: pkgconfig(libxml-2.0)
2013-06-15 - Bernhard Rosenkr?nzer <bero@lindev.ch> 9.07-7
+ Revision: 06c24de
- Remove accidentally added files
2013-06-15 - Bernhard Rosenkr?nzer <bero@lindev.ch> 9.07-7
+ Revision: 9255acd
- Rebuild for libpng 1.6

See Also

Package Description
ghostscript-X-9.14-1-omv2014.0.x86_64.rpm PostScript/PDF interpreter and renderer (GTK-based executable)
ghostscript-common-9.14-1-omv2014.0.x86_64.rpm PostScript/PDF interpreter and renderer (Common files)
ghostscript-doc-9.14-1-omv2014.0.x86_64.rpm Documentation for GhostScript
ghostscript-dvipdf-9.14-1-omv2014.0.x86_64.rpm PostScript/PDF interpreter and renderer (DVI-to-PDF converter)
ghostscript-fonts-8.11-19-omv2014.0.noarch.rpm Fonts for the GhostScript PostScript(TM) interpreter
ghostscript-module-X-9.14-1-omv2014.0.x86_64.rpm PostScript/PDF interpreter and renderer (Additional support for X)
gif2png-2.5.8-4-omv2014.0.x86_64.rpm Tools for converting websites from using GIFs to using PNGs
giflib-progs-5.0.4-6-omv2014.0.x86_64.rpm Gif tools based on giflib
giftrans-1.12.2-27-omv2014.0.x86_64.rpm Convert transparent GIFs into non-transparent GIFs
gimp-2.8.10-1-omv2014.0.x86_64.rpm The GNU Image Manipulation Program
gimp-help-2-de-2.6.0-6-omv2014.0.noarch.rpm German translation of Gimp2 help
gimp-help-2-en-2.6.0-6-omv2014.0.noarch.rpm English translation of Gimp2 help
gimp-help-2-es-2.6.0-6-omv2014.0.noarch.rpm Spanish translation of Gimp2 help
gimp-help-2-fr-2.6.0-6-omv2014.0.noarch.rpm French translation of Gimp2 help
gimp-help-2-it-2.6.0-6-omv2014.0.noarch.rpm Italian translation of Gimp2 help
Advertisement
Advertisement